Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Databases >> Microsoft's SQL version less than or equal to 7


Vulnerability Assessment Details

Microsoft's SQL version less than or equal to 7

Vulnerability Assessment Summary
Microsoft SQL less than or equal to 7 may be misconfigured

Detailed Explanation for this Vulnerability Assessment

Based on version number, the remote host may be vulnerable to a local exploit
wherein authenticated user can obtain and crack SQL username and password
from the registry

A possible hacker may use this flaw to elevate their rights on the local database.

*** This alert might be a false positive, as Nessus did not actually
*** check for this flaw but solely relied on the existence of MS SQL 7 to
*** issue this alert


Solution: Ensure that the configuration has enabled Always prompting for
login name and password

Network Security Threat Level: High

Networks Security ID: 1055

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Tenable Network Security

Cables, Connectors

Corsair Hydro Series High Performance Liquid CPU Cooler H60
$77.56
Corsair Hydro Series High Performance Liquid CPU Cooler H60 pictureLot of 3 INTEL XEON E5-1410 V2 SR1B0 2.80GHZ 10MB LGA1356 QUAD CORE CPU
$300.0
Lot of 3 INTEL XEON E5-1410 V2 SR1B0 2.80GHZ 10MB LGA1356 QUAD CORE CPU pictureAcer Aspire 5600 - CPU Heatsink & Fan
$14.0
Acer Aspire 5600 - CPU Heatsink & Fan picture32MB FLASH CARD CISCO 7500 ROUTERS ROUTE SWITCH PROCESSOR 8 ( MEM-RSP8-FLC32M )
$154.83
32MB FLASH CARD CISCO 7500 ROUTERS ROUTE SWITCH PROCESSOR 8 ( MEM-RSP8-FLC32M ) picture


Discussions

No Discussions have been posted on this vulnerability.